Bug 1193153 - Clarify what subscriptions to add to a manifest in 4.1.1.1
Summary: Clarify what subscriptions to add to a manifest in 4.1.1.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: Unspecified
Hardware: All
OS: All
unspecified
medium
Target Milestone: Unspecified
Assignee: Hayley Hudgeons
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-16 17:06 UTC by Matthew Davis
Modified: 2019-09-25 20:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22922, Installation Guide-6.0-1 Build Date: 07-10-2014 15:39:35 Topic ID: 9704-682638 [Latest]
Last Closed: 2015-08-10 14:52:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthew Davis 2015-02-16 17:06:52 UTC
In Revision 1-11 under section 4.1.1.1. Setting up a Manifest there is a statement step #7.

> Click Attach a subscription, add the subscriptions required for Red Hat Satellite, and then click Attach Selected

This statement should say

> Click Attach a subscription, add the subscriptions required for Red Hat Satellite to manage, and then click Attach Selected

NOTE: Added 'to manage'

Otherwise it is not clear _what_ subscriptions you should add to the certificate. And can be construed to imply you should add the satellite subscription.

Comment 1 RHEL Program Management 2015-02-16 17:13:19 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.


Note You need to log in before you can comment on or make changes to this bug.